amds ryzen cpu-serie har brug for moderne linux-kerne for ordentlig support - Amds

AMDs Ryzen CPU-serie har brug for moderne Linux-kerne for ordentlig support

So, it's not just Windows that will be pulling the 'you need the latest version' card when it comes to Ryzen CPU support. Apparently, Linux will need kernel version 4.9.10 or better to enable a lot of features, SMT included. If you really want good support, the 'newer the better' is generally the way to go.

At operere under denne version vil ikke nødvendigvis forhindre Ryzen i at fungere som en CPU, men flere bemærkelsesværdige funktioner, især SMT, vil blive 'brudt' i henhold til artiklen på Phronix.

Phronix bemærker, at fixen landede i begyndelsen af ​​februar. Det bemærker i engagement-meddelelsen: Så der er det for jer teknik-guider. Tilsyneladende er mikrokoden faktisk relevant for supportfunktioner, og Microsofts påstande har en vis grad af fortjeneste.
Source: Phronix